View Issue Details

IDProjectCategoryView StatusLast Update
0001602Ham Radio DeluxeBugpublic2018-06-30 00:21
ReporterWA9PIE 
Assigned ToWA9PIE 
PrioritynormalSeveritymajorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version6.4.0.846.a 
Summary0001602: DM780 is copying wrong data from qrz.com
DescriptionFor example my QTH is: "Jim - Rafal Luczynski Poland"

My QTH on qrz.com is: "Sanok"

Better will be "Address Line 2" dedicated by qrz.com for city name etc
TagsNo tags attached.
ModuleDM780
Sub-ModuleCall lookup
TestingNot Started

Relationships

Activities

K7ZCZ

2017-07-03 18:34

manager   ~0003455

More details are needed. The original reporter's callsign aren't available, and I can't guess what was meant to be reported and what, instead, was.

WA9PIE

2018-06-24 10:05

administrator   ~0005434

This appears to have been fixed. I just tried it and it looks fine to me.

QRZ has his callsign as SQ8JS (searching by last name).

g3ucq

2018-06-24 15:14

viewer   ~0005451

SQ8JS shows the correct data. Fixed

WA9PIE

2018-06-30 00:21

administrator   ~0005561

These items were retested and found to be resolved/fixed.

Issue History

Date Modified Username Field Change
2014-03-19 23:10 WA9PIE New Issue
2015-09-17 13:17 WA9PIE Category DM-780 => Bug
2015-09-17 13:19 WA9PIE Project @5@ => 1 - Backlog
2015-09-23 00:03 WA9PIE Fix Build TBD => (select)
2015-09-23 00:03 WA9PIE Summary Bug: DM780 is copying wrong data from qrz.com => DM780 is copying wrong data from qrz.com
2017-07-03 18:34 K7ZCZ Note Added: 0003455
2017-07-03 18:35 K7ZCZ Assigned To => K7ZCZ
2017-07-03 18:35 K7ZCZ Status new => feedback
2017-08-17 18:56 K7ZCZ Assigned To K7ZCZ => WA9PIE
2018-06-24 10:00 WA9PIE Project 1 - Backlog => Issues Needing Retest
2018-06-24 10:05 WA9PIE Note Added: 0005434
2018-06-24 15:14 g3ucq Note Added: 0005451
2018-06-27 14:08 WA9PIE Status feedback => resolved
2018-06-27 14:08 WA9PIE Resolution open => fixed
2018-06-27 14:08 WA9PIE Testing => Not Started
2018-06-30 00:20 WA9PIE Project Issues Needing Retest => Ham Radio Deluxe
2018-06-30 00:20 WA9PIE Fixed in Version => 6.4.0.846.a
2018-06-30 00:21 WA9PIE Note Added: 0005561
2018-06-30 00:21 WA9PIE Status resolved => closed